﻿/**{
        padding: 0; 
        margin: 0; 
    }*/
#lblPageTitle{ display:none !important;}
body
{
    padding-left: 10%;
    font: 12px Tahoma;
    background-color: #E2E2E2;
    color: #333333;
}

.topSec
{
    padding: 0;
    margin: 0;
    float: left;
    width: 980px;
    background-color: #ffffff;
    text-align:center;
}

.Welcome
{
    padding: 0;
    margin: 0;
    float: left;
    width: 980px;
    background-color: #FFFFFF;
}

.topNews
{
    padding: 0;
    margin: 0;
    float: left;
    width: 980px;
    background-color: #FFFFFF;
}

.midSec
{
    padding: 10px;
    float: left;
    width: 960px;
    background-color: #ffffff;
}

.botSec
{
    padding: 10px;
    float: left;
    width: 960px;
    background-color: #ffffff;
}

.menu
{
    width: 980px;
    background-color: #007ACC;
}

.menuSec
{
    padding-bottom: 10px;
    float: left;
    width: 980px;
    background-color: #ffffff;
}

.hoverMenu
{
    text-decoration: underline;
    background-color: #91C05F;
}

.dynamicMenuItem
{
    width: 150px;
    padding: 5px;
    /*background-color: #000000;*/
    background-color: #007ACC;
    color: #ffffff;
}

.staticMenuItem
{
    width: 150px;
    padding: 5px;
    background-color: #007ACC;
    color: #ffffff;
}

.divcontent
{
    display: none;
}

.divloading
{
    top: 50%;
    left: 50%;
    position: absolute;
    z-index: 1000;
    background: no-repeat center;
    cursor: wait;
    vertical-align: middle;
}

h1
{
    height: 140px;    
    background: url(../Images/header-default1.jpg) no-repeat;
    color: white;
    font-weight: normal;
    margin: 0;
    font-size: 1.6em;
}

    h1 em
    {
        font-style: normal;
        color: red;
        padding-right: 3px;
    }

    h1 .hone
    {
        padding: 35px 0 0 58px;
        font: 50px White, "Arial Narrow", "Tahoma", arial, sans-serif;
        color: white;
        text-align:center;
    }

    h1 .htwo
    {
        /*position: relative;*/
        top: -0.5em;
        left: 1em;
        font-size: 18px;
        color: white;
        text-align:left;
   
        float:left;
    }

    h1 .hthree
    {
        text-transform: uppercase;
        /*position: relative;*/
        top: -1.0em;
        /*left: 4.5em;*/
        font-size: 12px;
        letter-spacing: 2px;
        color: #E3C0C1;
    }

#container
{
    width: 80%;
    margin: 10px auto;
}


